body {
	padding: 0;
	margin: 0;
	background: #F0F0F0;
	//background: transparent;
	//background: #FFFFFF;
	text-align: center;
	font-family: 'times';
	font-size: 14px;
	color: #006666;
}

#carousel {

	-moz-box-shadow: 0px 0px 10px #333;
	-webkit-box-shadow:  0px 0px 10px #333;
	box-shadow:  0px 0px 10px #333;
	clear: right;
	margin: 40px auto 0 auto;
}

/* Explorer css */

ul { margin: 0 0 -0.3em 0; padding: 0; list-style: none; }
li { margin: 0 0 0.3em 0; padding: 0; background: transparent; }
table { margin: 0; padding: 0; background: transparent; border-spacing: 0px; }
tr { margin: 0; padding: 0; background: transparent; }
td { margin: 0; padding: 0; background: transparent; }
a { margin: 0; padding: 0; color: #000066; text-decoration: none; }


.content { padding-top: 6px; width: 1000px; background: transparent; }

/* conteneur des elements de la classification sup�rieure de la fiche taxon */
#navigationDiv { 
	padding: 0 1em 6px 1em;
	text-align: left;
	vertical-align: top;
	background: transparent;
	border: 0px #BBBBBB solid; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#mainCardDiv { 
	padding: 0 1em 1em 1em;
	text-align: left;
	vertical-align: top;
//	background: transparent;
	background:#fff;
	border: 1px #BBBBBB solid; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height: 400px;
}

#subjectDiv { 
	text-align: left;
	vertical-align: top;
	border: 0px #BBBBBB solid; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#periDiv { 
	text-align: left;
	vertical-align: top;
	border: 0px #BBBBBB solid; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.card {
	border: 1px #BBBBBB solid; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#wheels {
	background: white;
}

.hierarch {  margin: 0.2em 0 0.2em 0 ; padding: 0; font-size: 1.2em; font-weight: normal;}
.bridge { margin-left: 8px; width: 8px; height: 9px; border-left: 0px solid; border-bottom: 0px solid; }
.typeSpecies { color: red; }

/* conteneur des elements principaux pour une fiche taxon */
.mainTaxCell { text-align: left; vertical-align: top; padding-right: 1em; border: 0px navy solid; }

.trait { background: #002E4F; height: 1px; width: 1px; font-size: 1px; display: inline-block; }

.titre_gbif { color: #339999; }

.titre { margin: 0.5em 0; padding: 0; font-size: 1.2em; color: #339999; }
.subject { margin: 0 0 0 0; color: #000066; font-size: 1.2em; }
.info {	
	margin: 0;
	padding: 2px 10px;
	font-size: 1.2em; 
	border: 1px solid darkgrey; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #F0F0F0;
	color: #000066;
}

/* reactive titles */
.smallTitle { display: block; margin: 0 0 0 0.2em; padding: 0; }
.titreReactif { display: block; margin: 0 0 0 0.2em; padding: 0; font-size: 1.2em; color: #339999; border: 0px solid black; }
.marker { height: 10px; width: 10px; }
.arrowRight { height: 10px; width: 10px; background: url('/flowdocs/flowarrowd.png') no-repeat 0px 0px; background-position:center left; border: 0px solid black; }
.arrowLeft { height: 10px; width: 10px; background: red; background: url('/flowdocs/flowarrowb.png') no-repeat 0px 0px; /*background-position:center left; border: 0px solid black;*/ }
.arrowDown { height: 10px; width: 10px; background: url('/flowdocs/flowarrowh.png') no-repeat 0px 0px; background-position:center left; border: 0px solid black; }

.alphabet { background: transparent; width: 740px; margin: 1.3em auto; height: 1.6em; }
.alphaletter { 	
	vertical-align: middle;
	margin: 0 2px 0 2px;
	padding: 0.2em;
	color: #BBBBBB; 
	border: 1px #BBBBBB solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	display: inline;
	text-decoration: none;
}
.xletter { 
	vertical-align: middle;
	margin: 0 2px 0 2px;
	padding: 0.2em;
	color: #000066; 
	border: 1px #000066 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.shadow_letter { color: #CCCCCC; }

.sectionsDiv { 
	margin: 1em 0;
	padding: 0;
	color: #666666;
	text-decoration: none;
}

.section { 
	vertical-align: middle;
	padding: 2px 5px 2px 5px;
	color: #888888;
	text-decoration: none;
	border: 1px #888888 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.xsection { 
	vertical-align: middle;
	padding: 2px 5px 2px 5px;
	font-weight: normal;
	color: #000066; 
	border: 1px #000066 solid; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.cellAsLi { padding: 0 0 0.3em 0; }
.magicCell { padding: 0 0 0.3em 16px; }

#sonsTable { padding: 0.3em 0 0 0; }

/* Website css */ 

.paragrafTitleStyle { font-weight: bold; font-size: 1.2em; }

#main_container {
	margin: 60px auto;
	padding: 0 0 0 20px;
	width: 1000px;
	min-height: 400px;
	background: transparent;
	border: 0px solid darkgrey;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-align: left;
}

.contentContainer {
	margin: 0; 
	padding: 5px;
	width: 1000px;
	height: auto;
//	background: transparent;
	background:#fff;
	border: 1px solid darkgrey;
	border-radius:10px;
	min-height: 400px;
}

#iconsSearchbar {
	position: absolute;
	margin: -55px 0 0 0px;
	padding: 0;
	/*border: 0px solid black;*/
	visibility: visible;
	width: 1000px;
}

/* Barre de recherche */

#searchCell {
	vertical-align: middle;
	border: 0px solid black;
}

#searchPill {
	margin: 0;
	padding-left: 80px;
	/*width: 485px;*/
	height: 32px;
	/*background: #D9D9D9;
	border: 0px solid darkgrey;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/
	vertical-align: middle;
}

#searchTable {
	position: relative;
	margin: 0 0 0 0;
	padding: 0;
	background: transparent;
}

.searchForm {
	display: inline;
}

.searchTitle {
	margin-right: 4px;
	font-size: 0.9em;
}

.searchPopup {
	margin: 1px 5px 0 0;
	background: #F0F0F0;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	vertical-align: middle;
	color: #002E4F;
	/*height: 14px;*/
	font-size: 14px;
}

.searchOption {
	padding: 0 5px 1px 5px;
}

.searchField {
	position: absolute;
	margin: 3px 0 0 0;
	padding-left: 4px;
	width: 180px;
	background: #F0F0F0;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	color: #002E4F;
	visibility: visible;
}

.autocomplete {
	font-size: 14px;
	background: #F6F6F6;
	cursor: default;
	overflow: auto;
	overflow-x: hidden;
	text-align: left;
	width: 500px;
	border: 1px solid darkgrey;
}

.autocomplete_item {
	padding: 1px 0px 1px 6px;
}

.autocomplete_item_highlighted {
	padding: 1px 0px 1px 6px;
	background: #E0E0E0;
}

/* Logo */

#logoCell { 
	vertical-align: top;
	border: 0px solid black;
}

/* Icones FLOW */

.iconsCell {
	margin: 0;
	padding: 0 0 0 80px;
	text-align: left;
}

.icon1 {
	width: 28px;
	border: 0;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}

.board {
	margin-left: 20px;
}

#leftIcons {
	float: left;	
	margin: 30px 0 0 -14px;	
}

#rightIcons {
	float: right;
}

/* Drapeaux */

#flagsCell { 
	width: 28px;
	vertical-align: middle;
	/*border-left: 1px solid lightgrey;
	border-top: 1px solid lightgrey;
	border-bottom: 1px solid lightgrey;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;*/
}

#flagsDiv {
	position: absolute;
	margin: -14px 0 0 0;
	padding: 2px;
	/*border: 0px solid #BBBBBB;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	background: #F0F0F0;	
}

#moreFlagsCell { 
	vertical-align: middle;
}

#moreFlagsImg { 
	padding: 9px 0 9px 0;
	border-right: 1px solid #BBBBBB;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #DEDEDE;
}

/* Icones projet */

#projectCell {}

.icon2 {
	width: 28px;
	vertical-align: middle;
	border: 0;
	margin: 0;
	padding: 0;
}

.tampon {
	float: left;
	color: navy;
	width: 180px;
	border: 1px solid navy;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 0;
	font-size: 14px;
	font-family: arial;
	margin-left: -30px;
}

.rotate30 {
	position: absolute;
	z-index: 10;
	/* Safari */
	-webkit-transform: rotate(35deg);
	/* Firefox */
	-moz-transform: rotate(35deg);
	/* IE */
	-ms-transform: rotate(35deg);
	/* Opera */
	-o-transform: rotate(35deg);	
	/* Internet Explorer */
	/*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-1);*/
}

/* PETIT TRAIN */

/*
	* CSS for the schematics
	* You can change all the styles that are not followed by an exclamation point
	
	* Date : July 31, 2011
	* License : GPL General Public License
*/

.graphicDiv {
	/*overflow: auto; 
	height: 450px; 
	width: 950px;*/
}
.legendDiv {
}

#sc_Div {
	position: relative; /* ! */
	width: auto; /* ! */
	padding-bottom: 1em;
	overflow: 'auto';
	color: black;
}
#sc_Div table {
	width: 100%; /* ! */
	height: 100%; /* ! */
	border-collapse: collapse; /* ! */
}
#sc_Div table td {
	padding: 0px; /* ! */	
}

fieldset {   
	border: 1px solid darkgrey;
	-moz-border-radius: 20px;  
	border-radius: 20px;  
	-webkit-border-radius: 20px;
	width: auto;
	/*height: 120px;*/
	padding-bottom: 15px;
	font-size: 12px;
}

legend {
	color: darkgrey;
	margin-left: 20px;
}

.leg_statuts {
	padding-left: 20px;
	width: 450px;
}

.sc_Legend {
	font-style: italic;
	/*height: 125px;
	overflow: auto;*/
}
.sc_Legend div {
	float: left;
	margin-right: 6px;
	vertical-align: middle;
}
.sc_Legend td {
	padding: 0px;
}
.sc_Legend legend {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}
.sc_Legend .sc_exBox {
	width: 40px;
	height: 10px;
	position: static;
}
.sc_Legend .sc_exLink {
	margin-top: 8px;
	width: 40px;
	height: 3px;
	position: static;
	border-top-width: 3px;
}

.sc_down_hi {
	position: static;
	margin-top: 0px;
	left: 0px;
	width: 20px;
	height: 3px;
	background: dimgrey;
}
.sc_down_lo {
	position: absolute;
	margin-top: 6px;
	margin-left: 20px;
	width: 20px;
	height: 3px;
	background: dimgrey;
}
.sc_down_mid {
	position: absolute;
	margin-top: 0px;
	margin-left: 20px;
	width: 3px;
	height: 6px;
	background: dimgrey;
}
.sc_up_lo {
	position: static;
	margin-top: 6px;
	left: 0px;
	width: 20px;
	height: 3px;
	background: dimgrey;
}
.sc_up_hi {
	position: absolute;
	margin-top: 0px;
	margin-left: 20px;
	width: 20px;
	height: 3px;
	background: dimgrey;
}
.sc_up_mid {
	position: absolute;
	margin-top: 3px;
	margin-left: 20px;
	width: 3px;
	height: 6px;
	background: dimgrey;
}

.sc_Legend .sc_exOther {
	margin-top: 8px;
	width: 1px;
	height: 25px;
	position: static;
	border-left-width: 1px;
}

.sc_Box {
	position: absolute; /* ! */
	height: auto; /* ! */
	z-index: 5; /* ! */
	font-size: 12px;
	border: 1px solid darkgrey;
 	-moz-border-radius: 20px;  
 	border-radius: 20px;  
 	-webkit-border-radius: 20px;
	padding: 0 5px;
	text-align: center;
}

.sc_BoxNormal {
	background-color: #F0F0F0;
}
.sc_BoxBasyonyme {
	background-color: PaleTurquoise;
}
.sc_BoxValid {
	background-color: lightgreen;
}
.sc_BoxUses {
	background-color: Gainsboro;
	border-color: darkgrey;
}

.sc_Box table td {
	text-align: center;
	font-weight: normal;
}
	
.sc_statrev {
	position: absolute; /* ! */
	z-index: 1; /* ! */
	color: grey;
	width: 75px;
	font-size: 12px;
	text-align: center;
	border: 0px solid grey;
	background-color: transparent;
}
.sc_Link {
	position: absolute; /* ! */
	z-index: 5; /* ! */
	background-color: #F0F0F0;
}
.sc_Link table td {

	font-size: 12px; 
	color: grey;
	font-weight: normal;
	background-color: #F0F0F0;
}
	
.sc_Triangle {
	position: absolute; /* ! */
	z-index: 4; /* ! */
}
	
.sc_Line {
	position: absolute; /* ! */
	z-index: 4; /* ! */
	border: 0px;
}
.sc_LineDashed {
	border-color: grey;
	border-style: dotted;
	line-height: 1px;
	height: 1px;
}
.sc_LineHomonym {
	border: 0px dashed red;
	line-height: 1px;
	height: 1px;
}
.sc_LineSynonym {
	border: 0px solid crimson;
}
.sc_LinePrevious {
	border-color: dimgrey;
	border-style: solid;
}
.sc_LineUses {
	border-color: grey;
	border-style: dotted;
}
.sc_LineLink {
	border-color: grey;
	border-style: solid;
}
.sc_Transparent {
	position: absolute; /* ! */
	height: 50px; /* ! */
	z-index: 5; /* ! */
	font-size: 12px;
	line-height: 15px;
	vertical-align: top;
	padding: 0;
	border: 0px solid;
}
.sc_Cross {
	position: absolute;
	text-align: center;
	font-size: 17px;
	padding: 3px 0 0 0;
	font-family: "Helvetica";
	color: crimson;
	height: 17px;
	line-height: 17px;
	background: transparent;
}
.sc_Higher {
	color: #000066;
}
